<?php 
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2017/11/15/015
 * Time: 19:56
 */

namespace backend\modules\ib\controllers;


use backend\models\MemberIdentity;

class RController extends BaseController
{
    /**
     * 推广页面
     * @return string
     */
    public function actionIndex()
    {
        /** @var MemberIdentity $identity*/
        $identity = \Yii::$app->getUser()->getIdentity(false);
        $user = $identity->getMt4user();

        return $this->render('index', [
            'login' => $user['LOGIN'],
        ]);
    }
}
